/*-------------------- General Layout Styles --------------------*/
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

body{background:#fff; min-width:1000px; overflow-x:hidden;}

.top-bg{background:#012265; width:100%; min-width:1000px;}
.con-bg{background:#012265; min-width:1000px;}
.c2a-bg{background:url(bottom-c2a-bg.jpg) 50% 0 no-repeat #efefef; min-width:990px; padding:50px 0;}

.wrapper{width:970px; margin:0 auto;}

*:focus{outline-style:hidden !important; outline-width:0 !important; outline-color:transparent !important; border:0;}

.header{height:801px; left:50%; margin-left:-960px; min-width:1000px; position:absolute; width:1920px;}
.header-in{height:542px; left:50%; margin-left:-960px; min-width:1000px; position:absolute; width:1920px;}
.header-abs{position:absolute; width:100%; height:217px; left:0; top:0px; z-index:100;}

.m-height-home{min-height:801px;}
.m-height-in{min-height:542px;}

.h-wrapper{margin:0 auto; width:970px; position:relative;}
.top{height:217px; padding:0;}
.top .secnav{padding:18px 0 0; text-align:left; height:25px;}
.top .logo-c2a{height:129px;}
.top .phone{float:left; width:162px;}
.top .logo{width:304px; padding:0 0 0 171px; float:left;}
.top .logo img{width:304px; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;}
.top .email{float:right; width:221px;}
.top .menu{width:823px; float:left;}
.top .btn-book{width:127px; float:right;}
.secnav{height:23px; padding:12px 0 0 0; text-align:right;}

.f-nav{background:#012265; z-index:9999; position:fixed; left:0; top:0 !important; width:100%; min-width:990px; height:160px;}
.f-nav .top .logo-c2a{height:70px;}
.f-nav .top .logo{width:304px; padding:0 0 0 230px; float:left;}
.f-nav .top .logo img{width:153px;}

.banner{height:584px; z-index:10; padding:217px 0 0 0}
.banner-in{height:325px; z-index:10; padding:217px 0 0 0}

.container{padding:50px 0;}

.c2a{text-align:center;}
.c2a h3{font-size:36px; font-weight:900; color:#012265;}
.c2a span{font-size:36px; font-weight:300; color:#656565;}

.bottom-bg{background:#012265; min-width:1000px; padding:45px 0}

.fb-tm{padding-bottom:35px;}
.b-fb{width:320px; float:left; margin-right:50px;}
.b-tm{width:330px; float:left; margin-right:50px;}
.b-ql{width:220px; float:right}

.fb-tm h4{color:#ffd700; font-weight:300; font-size:24px; line-height:24px; margin:0 0 34px 0; text-transform:uppercase;}

.b-tm #blog-include .blog-include-continue-reading, .b-tm #blog-include .blog-include-body{display:none}
.b-tm #blog-include .blog-include-post{border-bottom:1px solid #183572; padding:0 0 21px; margin:0 0 21px;}
.b-tm #blog-include h2 a{color:#9c9c9c; display:block; margin:0 0 10px !important; font-size:12px; line-height:16px; font-weight:700;}
.b-tm #blog-include h2 a:hover{color:#fff;}
.b-tm #blog-include .blog-include-date{font-size:12px; color:#ffffff; line-height:14px; font-weight:400;}
.b-tm a.btn-read{display:block}

.b-ql ul{margin:0; padding:0; list-style:none}
.b-ql ul li{margin:0; padding:0;}
.b-ql ul li a{color:#fff; font-size:12px; text-decoration:none; text-transform:uppercase; background:url(arrow12.gif) 0 5px no-repeat; padding:0 0 0 20px;}
.b-ql ul li a:hover{color:#ccc;}

.footer-sm{background:url(bottom-runner2.gif) 0 0 repeat-x; padding:35px 0 0;}
.footer-sm #cmsfooter{float:left; width:500px;}

.b-social{float:right; width:323px;}
.b-social h4{color:#ffd700; font-weight:300; font-size:24px; line-height:24px; margin:0 0 34px 0; text-transform:uppercase; float:left; width:198px; padding-top:17px;}
.b-social .social{float:right; width:112px;}

.mr15{margin-bottom:15px; margin-right:15px;}
.m40{margin-bottom:40px;}

.f-left{float:left}
.f-right{float:right}
.no-float{float:none !important}

#cmsbody{min-height:200px; overflow:hidden;}
#cmsfooter{text-align:left}
.htmlarea p{margin:0;}
#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li a {background-image:url(nc-social-icons.png) !important;}
#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li.nc-instagram a {background-position:-201px 0 !important}


.social a.facebook {background-position: 0 0 !important;}ul.sociallinks, ul.sociallinks * {margin:0; padding: 0; list-style: none; text-align:left; font-size:11px; text-decoration: none;}
.social ul.sociallinks{width:112px;}
.social ul.sociallinks li{width:52px; float:left; margin-right:8px}
.social li.instagram {margin:0 !important}
.social ul.sociallinks a {display:block; width:52px; height:52px; background:url(social2.png) 0 0 no-repeat; text-indent:-9000em; float:left;}
.social a.facebook {background-position: 0 0 !important;}
.social a.instagram {background-position: -60px 0 !important;}
.social a.facebook:hover {background-position: 0 -52px !important;}
.social a.instagram:hover {background-position: -60px -52px !important;}


#cmsfooter td.footer p,
#cmsfooter td.footerDetails div.footerPhone,
#cmsfooter td.footerDetails div.lastUpdated,
#cmsfooter td.footerDetails div.footerCompany{display:none}


/*Tell a Friend popup*/
body.popup{min-width:1px !important;}
/*Tell a Friend popup*/


/*Ipad Fixes*/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
	.banner, .banner img, .banner div, .in-banner, .in-banner img, .in-banner div{max-width:1480px;}
	.header, .header-in{margin-left:-970px; min-width:1000px; max-width:1480px}
	.h-wrapper{margin-left:490px;}
	.f-nav .h-wrapper{margin-left:32px;}
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
	.banner, .banner img, .banner div, .in-banner, .in-banner img, .in-banner div{max-width:1480px}
	.header, .header-in{margin-left:-970px; min-width:1000px; max-width:1480px}
	.h-wrapper{margin-left:490px;}
	.f-nav .h-wrapper{margin-left:32px;}
}
